/* Class = "NSProgressIndicator"; ibShadowedToolTip = "Calculating individual snapshot sizes"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Calculando tamaños de las instantáneas individuales";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "Tareas de copia de seguridad asociadas";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "Tareas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "Icono de tarea";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "Nombre de la tarea";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "Crear instantánea protegida";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "Instantáneas de CCC:";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "Personalizar…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4JB-cg-b60"; */
"4JB-cg-b60.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "Restaurar…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "Etiqueta";

/* Class = "NSWindow"; title = "Snapshot Thinning Simulator"; ObjectID = "61n-RQ-FjL"; */
"61n-RQ-FjL.title" = "Simulador de reducción de espacio de instantáneas";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "8Za-RU-26u"; */
"8Za-RU-26u.title" = "horas";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "Tareas relacionadas";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "920-ck-m8v"; */
"920-ck-m8v.title" = "1";

/* Class = "NSTextFieldCell"; title = "Snapshot Thinning"; ObjectID = "95t-sf-oYi"; */
"95t-sf-oYi.title" = "Reducción de espacio de instantáneas";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "Instantáneas asociadas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AaX-ol-ox6"; */
"AaX-ol-ox6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Snapshot Pruning"; ObjectID = "BNk-mp-YWx"; */
"BNk-mp-YWx.title" = "Borrado de instantáneas";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "Protección de instantánea";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "Instantáneas";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "días";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Explorar en el Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly retention limit"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "Límite horario de conservación";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "Fecha de instantánea";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "horas";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "F3w-Uy-MdB"; */
"F3w-Uy-MdB.title" = "0";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "Calcular uso del disco";

/* Class = "NSTextFieldCell"; title = "DNL Count"; ObjectID = "G7a-AL-Haf"; */
"G7a-AL-Haf.title" = "DNL Count";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NHu-Hu-tGN"; */
"NHu-Hu-tGN.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Mostrar en el Finder";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per hour for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "Conservar una instantánea por hora durante";

/* Class = "NSButtonCell"; title = "Simulate SafetyNet enabled"; ObjectID = "RLR-aI-WLp"; */
"RLR-aI-WLp.title" = "Simulación de SafetyNet activada";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "Detalles de evento de tarea";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "Etiqueta de instantánea";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "Tamaño es «el espacio liberado al eliminar esta instantánea concreta». La suma de los tamaños de las instantáneas individuales no es comparable al uso total de disco de las instantáneas.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Longer-term retention limit"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "Límite de conservación a más largo plazo";

/* Class = "NSButtonCell"; title = "What is disk-usage-based pruning?"; ObjectID = "UKh-xj-oHV"; */
"UKh-xj-oHV.title" = "¿Qué es el borrado basado en uso de disco?";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Disk usage limit"; ObjectID = "UNM-8U-gLH"; */
"UNM-8U-gLH.ibExternalAccessibilityDescription" = "Límite de uso de disco";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Pruning"; ObjectID = "URX-29-n10"; */
"URX-29-n10.ibExternalAccessibilityDescription" = "Pulse para ver una descripción del Borrado de instantáneas";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "V0e-2o-Yhv"; */
"V0e-2o-Yhv.ibExternalAccessibilityDescription" = "Inicio horario";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "FileVault conversion status"; ObjectID = "XRk-ct-Hdl"; */
"XRk-ct-Hdl.ibExternalAccessibilityDescription" = "Estado de conversión de FileVault";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Thinning"; ObjectID = "anJ-Mi-9Zj"; */
"anJ-Mi-9Zj.ibExternalAccessibilityDescription" = "Pulse para ver una descripción de la Reducción de espacio de instantáneas";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "GB";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "bTR-3a-kaz"; */
"bTR-3a-kaz.title" = "Comentario";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "Proteger";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "cpV-em-RhU"; */
"cpV-em-RhU.title" = "días";

/* Class = "NSTextFieldCell"; title = "Repeating every:"; ObjectID = "cqc-41-pK9"; */
"cqc-41-pK9.title" = "Se repite cada:";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "Tamaño";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "Limitar el uso en disco de instantáneas a";

/* Class = "NSButtonCell"; title = "Delete snapshots that are older than"; ObjectID = "g23-bX-VZA"; */
"g23-bX-VZA.title" = "Eliminar instantáneas más antiguas que";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "Última ejecución";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "días";

/* Class = "NSTextFieldCell"; title = "Backups start at:"; ObjectID = "i0q-eY-paD"; */
"i0q-eY-paD.title" = "Comienzo de las copias de seguridad:";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "iB7-aQ-UmI"; */
"iB7-aQ-UmI.title" = "Montar";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "Desmontar";

/* Class = "NSTextFieldCell"; title = "Thereafter, retain one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "Después, conservar solo una instantánea por cada";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily retention limit"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "Límite diario de conservación";

/* Class = "NSTextFieldCell"; title = "This simulator will show how many and which snapshots will be retained over time, based on the backup task runtime frequency specified below, and the Snapshot Retention Policy set for the selected volume in the main CCC window. Space-dependent SRP settings are not simulated here."; ObjectID = "lqf-wh-8Kv"; */
"lqf-wh-8Kv.title" = "Este simulador mostrará cuántas instantáneas se conservarán y cuáles, de acuerdo a la frecuencia de ejecución de la tarea de copia de seguridad especificada debajo, y la política de conservación de instantáneas configurada para el volumen seleccionado en la ventana principal de CCC. No se simulan las opciones de la política de conservación de instantáneas dependientes del espacio.";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "mgJ-ZH-qfV"; */
"mgJ-ZH-qfV.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "Uso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "Eliminar";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCC creará instantáneas de acuerdo con la programación de sus tareas de copia de seguridad. CCC conservará como mucho: \n\n• Una instantánea por hora durante el último día\n• Una instantánea por día durante el último mes\n• Una instantánea por semana para los meses anteriores\n• Las instantáneas de SafetyNet se conservarán durante 7 días\n\nCCC eliminará las instantáneas más antiguas cuando haya menos de 30 GB de espacio libre.";

/* Class = "NSButtonCell"; title = "What is age-based thinning?"; ObjectID = "nsP-Wo-1cn"; */
"nsP-Wo-1cn.title" = "¿Qué es la reducción de espacio según antigüedad?";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "Protección de instantánea";

/* Class = "NSTextFieldCell"; title = "Simulation Parameters"; ObjectID = "pCR-67-iAf"; */
"pCR-67-iAf.title" = "Parámetros de simulación";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Minimum free space requirement"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "Espacio libre mínimo requerido";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "Tareas relacionadas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "Comentario opcional (máx. 64 caracteres)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "Instantáneas";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "qHz-PK-Gby"; */
"qHz-PK-Gby.headerCell.title" = "Comentario";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "GB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Max age limit"; ObjectID = "rat-41-KNr"; */
"rat-41-KNr.ibExternalAccessibilityDescription" = "Límite de antigüedad máxima";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "sZ1-Is-OnM"; */
"sZ1-Is-OnM.title" = "DNL";

/* Class = "NSButtonCell"; title = "Start Simulation"; ObjectID = "tvg-tm-Hn7"; */
"tvg-tm-Hn7.title" = "Iniciar simulación";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "Ver en el visor de instantáneas";

/* Class = "NSButtonCell"; title = "Minimum free space"; ObjectID = "vPX-JI-LaR"; */
"vPX-JI-LaR.title" = "Espacio libre mínimo";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "Proteger";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "2 de febrero de 2021";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "xwq-07-n1w"; */
"xwq-07-n1w.ibExternalAccessibilityDescription" = "Intervalo de repetición horaria";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per day for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "Conservar una instantánea al día durante";

/* Class = "NSTextFieldCell"; title = "Mount this volume to view snapshots"; ObjectID = "ynr-fg-IOb"; */
"ynr-fg-IOb.title" = "Monte este volumen para ver sus instantáneas";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Snapshot creator icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "Icono del creador de instantáneas";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor can it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "Las instantáneas protegidas se excluyen al liberar espacio ocupado por las instantáneas; por ej., al comienza de una tarea de copia de seguridad y siempre que el espacio libre se reduzca en exceso durante una tarea de copia de seguridad.\n\nLa protección de instantáneas no impide eliminarlas manualmente, y tampoco puede impedir que otras aplicaciones eliminan una instantánea.";
